Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.leadey.ai/v1/contacts/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "firstName": "<string>", "lastName": "<string>", "fullName": "<string>", "title": "<string>", "company": "<string>", "email": "<string>", "emailStatus": "<string>", "phone": "<string>", "phoneStatus": "<string>", "linkedinUrl": "<string>", "location": "<string>", "createdAt": "2023-11-07T05:31:56Z" } }
Your API key, created in the Leadey dashboard under Settings → API Keys. Send it as Authorization: Bearer leadey_sk_live_….
Authorization: Bearer leadey_sk_live_…
The resource id.
The requested contact.
Show child attributes